@charset "UTF-8";

.mod_main {
	padding-top: 11.8rem;
}

@media screen and (max-width:640px) {
	body {
		overflow-x: hidden;
	}
	.mod_main {
		padding-top: calc(75 * 100vw / 375);
	}
}

/**/

.sec_policy {
	margin-top: 8rem;
}

.sec_policy > .in {
	max-width: 128rem;
	width: 100%;
	margin: 0 auto;
}

.sec_policy .txt_box {

}

.sec_policy .txt_box .detail {

}

.sec_policy .txt_box .detail + .detail {
	margin-top: 4rem;
}

.sec_policy .txt_box .detail .ttl {
	font-size: 4rem;
	line-height: 1;
	font-weight: 700;
}

.sec_policy .txt_box .detail .txt {
	font-size: 2rem;
	line-height: 2;
	font-weight: 500;
	margin-top: 2.4rem;
}

.sec_policy .txt_box .detail .txt + .txt {
	margin-top: 3rem;
}

.sec_policy .txt_box .detail .list li {
	font-size: 2rem;
	line-height: 2;
	font-weight: 500;
}

.sec_policy .txt_box .detail .list.mark {
	margin-left: 2rem;
}

.sec_policy .txt_box .detail ol.list {
	margin-left: 2rem;
}

.sec_policy .txt_box .detail .list.mark li {
	position: relative;
	padding-left: 2rem;
}

.sec_policy .txt_box .detail .list.mark li::before {
	content: '・';
	position: absolute;
	left: 0;
	top: 0;
	font-size: 2rem;
	line-height: 2;
}

.sec_policy .txt_box .detail ol.list {
	padding-left: 2rem;
}

.sec_policy .txt_box .detail ol.list > li {
	list-style-type: decimal;
}

.sec_policy .txt_box .detail .list_in_list {
	margin-left: 4rem;
}
.sec_policy .txt_box .detail .list_in_list li {
	position: relative;
	padding-left: 2rem;
}
.sec_policy .txt_box .detail .list_in_list li::before {
	content: '・';
	position: absolute;
	left: 0;
	top: 0;
	font-size: 2rem;
	line-height: 2;
}

.sec_policy .txt_box .detail .dl_list dt {
	font-size: 2rem;
	line-height: 2;
	font-weight: 700;
}

.sec_policy .txt_box .detail .dl_list dd {
	font-size: 2rem;
	line-height: 2;
	font-weight: 500;
}

.sec_policy .txt_box .detail .fw_700 {
	font-weight: 700;
}

.sec_policy .txt_box .mt_20 {
	margin-top: 2rem;
}

.sec_policy .txt_box .ta_right {
	text-align: right;
}


@media screen and (max-width:640px) {
	.sec_policy {
		margin-top: calc(32 * 100vw / 375);
	}

	.sec_policy > .in {
		padding-left: calc(24 * 100vw / 375);
		padding-right: calc(24 * 100vw / 375);
		box-sizing: border-box;
	}

	.sec_policy .txt_box {

	}

	.sec_policy .txt_box .detail {

	}

	.sec_policy .txt_box .detail + .detail {
		margin-top: calc(40 * 100vw / 375);
	}

	.sec_policy .txt_box .detail .ttl {
		font-size: calc(24 * 100vw / 375);
	}

	.sec_policy .txt_box .detail .txt {
		font-size: calc(16 * 100vw / 375);
		margin-top: calc(23 * 100vw / 375);
	}

	.sec_policy .txt_box .detail .txt + .txt {
		margin-top: calc(32 * 100vw / 375);
	}

	.sec_policy .txt_box .detail .list li {
		font-size: calc(16 * 100vw / 375);
	}

	.sec_policy .txt_box .detail .list.mark {
		margin-left: calc(16 * 100vw / 375);
	}

	.sec_policy .txt_box .detail ol.list {
		margin-left: calc(16 * 100vw / 375);
	}

	.sec_policy .txt_box .detail .list.mark li {
		padding-left: calc(16 * 100vw / 375);
	}

	.sec_policy .txt_box .detail .list.mark li::before {
		font-size: calc(16 * 100vw / 375);
	}

	.sec_policy .txt_box .detail ol.list {
		padding-left: calc(16 * 100vw / 375);
	}
	
	.sec_policy .txt_box .detail .list_in_list {
		margin-left: calc(32 * 100vw / 375);
	}
	.sec_policy .txt_box .detail .list_in_list li {
		padding-left: calc(16 * 100vw / 375);
	}
	.sec_policy .txt_box .detail .list_in_list li::before {
		font-size: calc(16 * 100vw / 375);
	}

	.sec_policy .txt_box .mt_20 {
		margin-top: calc(16 * 100vw / 375);
	}

}